@charset "UTF-8";
/* CSS Document */

/* MODAL WINDOW */
.modal-window {
	-webkit-transform: translate(0, 100%);
	-moz-transform: translate(0, 100%);
	-o-transform: translate(0, 100%);
	-ms-transform: translate(0, 100%);
	transform: translate(0, 100%);
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	opacity: 0;
	line-height: 1.3;
	display: none\9;
}
.modal-window:target {
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	opacity: 1;
}
.is-active.modal-window {
	display: block\9;
}
.modal-window:target {
	display: block\9;
}
.modal-window .modal-inner {
	position: absolute;
	top: 45vh;
	left: 50%;
	z-index: 20;
	margin-left: -325px;
	width: 650px;
	overflow-x: hidden;
	border-radius: 2px;
	background: #fff;
	-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
}
.modal-window .modal-inner p {
	padding: 0 20px;
}
.modal-window .modal-close {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	color: #000;
}
.modal-window .modal-close:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAEElEQVR42gEFAPr/AAAAAMwA0QDNTiUx4gAAAABJRU5ErkJggg==");
}
.modal-window .modal-close:after {
	content: '\00d7';
	position: absolute;
	top: 45vh;
	left: 50%;
	z-index: 20;
	margin-left: 285px;
	background: #fff;
	border-radius: 2px;
	padding: 2px 8px;
	font-size: 1.2em;
	text-decoration: none;
	text-indent: 0;
}
.modal-window {
	-webkit-transition: opacity 0.4s;
	-o-transition: opacity 0.4s;
	transition: opacity 0.4s;
}
.modal-window:hover .modal-close {
	opacity:1;
}


/* TOP */
.wrapper.index {
	background: url(../img/background.jpg) center top no-repeat #9C8169;
	margin: 0;
	padding: 0 0 22px;
	background-size: cover;
}


/* HEADER */
header {
	margin: 0 0 30px;
	padding: 0;
	width: 100%;
	height: 660px;
	position: relative;
}
header h1 {
	text-align: center;
	padding: 62px 0 156px;
	height: 132px;
}


/* HEADER NAVI */
header .sidebar.sidebar-header {
	background: url(../img/background.jpg) center top no-repeat;
	min-width: 1033px;
	background-color: rgba(209,210,225,0.42);
	background-blend-mode: multiply;
}
header nav ul {
	margin: 0;
	padding: 0;
	font-size: 0;
	min-width: 1033px;
	overflow: hidden;
	height: 44px;
}
header nav li {
	margin: 0 40px 0 0;
}
header nav li:last-child {
	margin: 0;
}
header nav li.none  {
	opacity: 0.3;
}
header nav li a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	opacity: 1;
}


/* HEADER AD */
.topAdArea {
    width: 1047px;
    margin: 0 auto;
}
.textwidget.custom-html-widget {
	display: flex;
}
.topAdArea .textwidget.custom-html-widget div {
	display: flex;
	flex-direction: column-reverse;
	width: 270px;
	text-align: center;
	margin: 0 24px 0 0;
	justify-content: space-between;
}
.topAdArea .textwidget.custom-html-widget div a {
	margin: 0 0 9px;
	display: block;
	font-size: 0;
}
.topAdArea .textwidget.custom-html-widget div img {
	width: 100%;
	height: auto;
}
.topAdArea .textwidget.custom-html-widget div h4 {
	border: solid 1px rgba(199,201,219,0.77);
	width: 90%;
	display: flex;
	color: #DFDFD0;
	font-size: 13px;
	font-weight: normal;
	margin: 0 3%;
	line-height: 18px;
	overflow: hidden;
	align-items: center;
	height: 100%;
	justify-content: center;
	padding: 5px 2px;
}


/* SNS BUTTON */
.socialButtonArea {
	text-align: center;
	margin: 178px 0 72px;
	padding: 0;
}
.socialButtonArea ul {
	margin: 0 0 6px;
	padding: 0;
	height: 40px;
}
.socialButtonArea li {
	list-style: none;
	display: inline-block;
	margin: 0 15px 0 0;
}
.socialButtonArea p {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	color: #AEA29B;
	text-align: center;
	font-size: 12px;
}


/* MAIN CONTENTS */
.mainContents {
	background: rgba(33,40,57,0.48);
	width: 100%;
	padding: 50px 0;
}
.mainContentsInner {
	width: 1000px;
	margin: 0 auto;
	display: flex;
}
.wrapper.information .mainContentsInner,
.wrapper.live .mainContentsInner,
.wrapper.blog .mainContentsInner,
.wrapper.page .mainContentsInner {
	width: 1039px;
	margin: 0 auto;
	display: flex;
}


/* TOPICS */
.topicsArea {
	width: 620px;
}
.topicsArea h2 {
	color: #fff;
	font-size: 0;
	text-align: center;
	width: 268px;
	border: solid 1px #fff;
	margin: 0 auto 29px;
	padding: 10px 26px;
}
.topicsList ul {
	margin: 0;
	padding: 0;
	height: 315px;
	overflow: auto;
}
.topicsList li {
	list-style: none;
	border-bottom: dashed 1px rgba(200,202,220,0.28);
	padding: 10px 6px;
	width: 590px;
}
.topicsList li:first-child {
	padding-top: 0;
}
.topicsList .date {
	color: #C5C0C7;
	font-size: 13px;
	display: inline-block;
	vertical-align: top;
	width: 5em;
}
.topicsList .cat {
	background: rgba(173,153,150,0.38);
	color: #C0B6B0;
	padding: 2px 0;
	width: 60px;
	text-align: center;
	display: inline-block;
	font-size: 10px;
	vertical-align: top;
	margin: 0 10px;
}
.topicsList a {
	color: #F0F0E0;
	display: inline-block;
	text-decoration: none;
	font-size: 13px;
    vertical-align: top;
    width: 420px;
}
.mCSB_scrollTools .mCSB_draggerRail {
	width: 4px;
	background-color: #323D57;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #656979;
	width: 3px;
	margin-left: 7px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.topicsList .cat {
		padding: 3px 0 1px;
	}
		_::-webkit-full-page-media, _:future, :root .topicsList .cat {
		padding: 3px 0 1px;
	}
}


/* INSTAGRAM */
#sb_instagram {
	height: auto !important;
    position: relative;
    background:url(../svg/icon_instagram.svg) right top no-repeat;
    background-size: 45px 45px;
}


/* TOP BANNER AREA */
.bannerArea {
	text-align: center;
	margin:19px 0 0;
}
.bannerArea > div {
	margin: 0 19px 0 0;
	display: inline-block;
}
.bannerArea a img {
	vertical-align: bottom;
}


/* FOOTER */
.highwaystar {
	margin: 18px auto 26px;
	text-align: center;
	font-size: 0;
}
footer {
	text-align: center;
	color: #C5C1C8;
	font-size: 11px;
  margin: 0 0 26px;
}


/* HEADER */
.wrapper.information,
.wrapper.live,
.wrapper.discography,
.wrapper.page,
.wrapper.blog {
	background: #212839;
	padding: 0 0 46px;
}
.wrapper.information header,
.wrapper.live header,
.wrapper.discography header {
	width: 100%;
	height: auto;
	background: #1B1E22;
	text-align: center;
	padding: 0 0 30px;
	margin: 0;
}
.wrapper.information header h1,
.wrapper.live header h1,
.wrapper.discography header h1 {
	text-align: center;
	padding: 67px 0 38px;
	height: auto;
	font-size: 0;
}
.wrapper.information header h1 img,
.wrapper.live header h1 img,
.wrapper.discography header h1 img {
	font-size: 0;
}
.wrapper.information header h2,
.wrapper.live header h2,
.wrapper.discography header h2 {
	margin: 0 0 30px;
	padding: 0;
	font-size: 0;
}


/* BANNER AREA */
.wrapper.information .bannerArea,
.wrapper.live .bannerArea,
.wrapper.discography .bannerArea,
.wrapper.page .bannerArea,
.wrapper.blog .bannerArea {
	text-align: center;
	margin: 0;
}


/* NEWS POST */
.infoWrap .post {
	margin: 0 0 1px;
}
.infoWrap .tit_link {
	margin: 0;
	padding: 0;
	width: 100%;
	display: flex;
}
.infoWrap .post dt {
	color: #F0F0E0;
	font-weight: bold;
	background: rgba(27,30,34,0.97);
	padding: 0;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	line-height: 15px;
}
.infoWrap .titleArea {
	width: calc(100% - 15px - 50px);
	padding: 20px 0 15px 20px;
}
.infoWrap .date {
	color: #C5C0C7;
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
	vertical-align: top;
}
.infoWrap .cat {
	background: rgba(173,153,150,0.38);
	color: #C0B6B0;
	padding: 2px 0;
	width: 60px;
	text-align: center;
	display: inline-block;
	font-size: 10px;
	vertical-align: top;
	margin: 0 10px;
}
.infoWrap .titleText {
	width: calc(100% - 11em);
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	line-height: 17px;
}
.infoWrap .post dd {
	background: #2D2E33;
	margin: 0;
	padding: 25px;
	font-size: 15px
}
.infoWrap .post p {
	margin: 0 0 30px;
	color: #ddd;
}
.infoWrap .post a {
	color: #BFCEFF;
	text-decoration: none;
}
.infoWrap .post p:last-child {
	margin: 0;
}
.infoWrap  dd {
    display: none;
}
.infoWrap .arrow {
	display: flex;
	justify-content: space-around;
	width: 50px;
}
.infoWrap .arrow span {
	display: flex;
	align-items: center;
	transform: rotate(-180deg);
	transition: 0.5s ease 0s;
}
.infoWrap dt.open .arrow span {
	transform: rotate(-0deg);
}
.infoWrap  .arrow span img {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
/* コンテンツがない場合 */
.infoWrap > p {
	color: #fff;
	text-align: center;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.infoWrap .cat {
		padding: 3px 0 1px;
	}
		_::-webkit-full-page-media, _:future, :root .infoWrap .cat {
		padding: 3px 0 1px;
	}
}


/* NEWS NAVI */
.newsNavi ul {
	margin: 0;
	padding: 0;
	font-size: 0;
}
.newsNavi li {
	list-style: none;
	display: inline-block;
	font-size: 0;
	margin: 0 43px 0 0;
}
.newsNavi li:last-child {
	margin: 0;
}


/* PAGENAVI */
.wp-pagenavi {
	clear: both;
	text-align: center;
	margin: 30px 0 0;
	width: 100%;
}
.wp-pagenavi a, .wp-pagenavi span.current {
	width: 30px;
	height: 30px;
	display: inline-block;
	padding: 0;
	margin: 0 5px 0 0;
	font-size: 13px;
	text-align: center;
	line-height: 30px;
}
.wp-pagenavi span.current {
	background: #C0B6B0;
	color: #000;
}
.wp-pagenavi a {
	color: #C0B6B0;
	background: rgba(173,153,150,0.38);
	border: none;
}
.wp-pagenavi .extend {
	border: none !important;
	color: #C0B6B0;
	margin: 2px 2px 2px 0;
	font-size: 10px;
}
.wp-pagenavi .smaller + .extend::before {
	content: "<<";
}
.wp-pagenavi .larger + .extend::before {
	content: ">>";
}

/* LIVE POST */
.liveWrap .post {
	margin: 0 0 1px;
}
.liveWrap .tit_link {
	margin: 0;
	padding: 0;
	width: 100%;
	display: flex;
}
.liveWrap .post dt {
	color: #F0F0E0;
	font-weight: bold;
	background: rgba(27,30,34,0.97);
	padding: 0;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	line-height: 15px;
}
.liveWrap .titleArea {
	width: calc(100% - 15px - 50px);
	padding: 20px 0 15px 20px;
}
.liveWrap .date {
	color: #C5C0C7;
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
	vertical-align: top;
}
.liveWrap .cat {
	background: rgba(173,153,150,0.38);
	color: #C0B6B0;
	padding: 2px 0;
	width: 60px;
	text-align: center;
	display: inline-block;
	font-size: 10px;
	vertical-align: top;
	margin: 0 10px;
}
.liveWrap .titleText {
	width: calc(100% - 11em);
	display: inline-block;
	vertical-align: top;
	font-size: 22px;
	line-height: 17px;
}
.liveWrap .post dd {
	background: #2D2E33;
	margin: 0;
	padding: 25px;
	font-size: 15px
}
.liveWrap .post p {
	margin: 0 0 30px;
	color: #ddd;
}
.liveWrap .post a {
	color: #BFCEFF;
	text-decoration: none;
}
.liveWrap .post p:last-child {
	margin: 0;
}
.liveWrap  dd {
    display: none;
}
.liveWrap .arrow {
	display: flex;
	justify-content: space-around;
	width: 50px;
}
.liveWrap .arrow span {
	display: flex;
	align-items: center;
	transform: rotate(-180deg);
	transition: 0.5s ease 0s;
}
.liveWrap dt.open .arrow span {
	transform: rotate(-0deg);
}
.liveWrap  .arrow span img {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
/* コンテンツがない場合 */
.liveWrap > p {
	color: #fff;
	text-align: center;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.liveWrap .cat {
		padding: 3px 0 1px;
	}
		_::-webkit-full-page-media, _:future, :root .liveWrap .cat {
		padding: 3px 0 1px;
	}
}


/* BOYAKI */
.wrapper.blog header {
	padding: 0 0 30px;
	width: 100%;
	height: 838px;
	background: url(../img/background_boyaki.jpg) center top no-repeat #FFF3E7;
	position: relative;
	margin: 0;
}
.wrapper.blog header h1 {
	text-align: center;
	padding: 25px 0 0;
	height: auto;
}
.wrapper.blog header h1 img {
	vertical-align: bottom;
}
.wrapper.blog header .sidebar.sidebar-header {
	background: url(../img/background_boyaki.jpg) center top #FFF3E7;
	min-width: 1033px;
	background-color: rgba(209,210,225,0.42);
	background-blend-mode: multiply;
}
#widget_custom_html-2 {
	font-size: 0;
}


/* BOYAKI MAIN CONTENTS */
.wrapper.blog .mainContents {
	background: rgba(33,40,57,0.48);
	width: 100%;
	padding: 46px 0;
}
.wrapper.blog .mainContentsInner {
	width: 1039px;
	margin: 0 auto;
	display: flex;
}
.wrapper.blog .contentArea {
	padding: 0;
	width: 100%;
	display: flex;
}


/* BOYAKI NAVI */
.boyakiNavi {
	margin: 0 auto;
	text-align: center;
	background: linear-gradient( rgba(27,30,34,0.4), rgba(27,30,34,1), rgba(27,30,34,1), rgba(27,30,34,1));
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0 0 25px;
}
.boyakiNavi > p {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 0;
}
.boyakiNavi a {
	text-decoration: none;
	display: inline-block;
}


/* BOYAKI POST */
.boyakiWrap {
	width: 100%;
}
.boyakiPost {
	width: 100%;
	background: #2D2E33;
	margin: 0 0 30px;
}
.boyakiPost:last-child {
	margin: 0;
}
.boyakiPostInner {
	display: flex;
	padding: 13px 17px;
	position: relative;
}
.boyakiPost h3 {
	color: #F0F0DF;
	margin: 0;
	font-size: 24px;
	background: #1B1E22;
	width: 100%;
	padding: 0;
	display: flex;
	line-height: 20px;
}
.boyakiPost h3 span.boyakiNumberWrap {
    background: #1A130F;
    padding: 19px 25px 13px 32px;
    margin: 0;
    font-size: 14px;
    align-items: center;
}
.boyakiPost h3 span.boyakiNumberWrap span {
	padding: 0;
	font-size: 27px;
}
.boyakiPost h3 .boyakiTitle {
    padding: 16px;
    align-items: center;
    line-height: 26px;
}
.boyakiPost p {
	color: #DDDDDD;
	font-size: 15px;
	line-height: 161%;
	margin: 0 0 30px;
}
.boyakiPost p:last-child {
	margin: 0;
}
.boyakiPost .thumbNailArea {
	background: #2D2E33;
	border: none;
	width: 306px;
	height: 199px;
	margin: 0 30px 0 0;
	overflow: hidden;
	justify-content: center;
	align-items: center;
	display: flex;
	padding: 7px 0;
}
.thumbNailArea img {
	max-width: 100%;
	width: auto;
	height: 100%;
	border: solid 7px #000;
}
.boyakiPost .boyakiText {
	-webkit-flex: 1;
	flex: 1;
}
.boyakiPost .boyakiTextInner {
	height: 165px;
	overflow: hidden;
	-webkit-transition: all .0.5s;
	-moz-transition: all .0.5s;
	-ms-transition: all .0.5s;
	-o-transition: all .0.5s;
	transition: all .0.5s;
}
.boyakiPost .more {
	color: #DFDFD0;
	border: solid 1px #C9CBDB;
	width: 256px;
	line-height: 26px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	margin: 0 auto;
	cursor: pointer;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 13px;
}
.more::after {
    content: "READ MORE";
}
.boyakiPost input {
	display: none;
}
.boyakiPost input:checked ~ .boyakiTextInner {
	height: auto;
	margin: 0 0 40px;
	-webkit-transition: all .0.5s;
	-moz-transition: all .0.5s;
	-ms-transition: all .0.5s;
	-o-transition: all .0.5s;
	transition: all .0.5s;
	overflow:visible;
}
.boyakiPost input:checked ~ .more::after {
    content: "CLOSE";
}


/* BOYAKI SIDEBAR */
.wrapper.blog .sidebar.sidebar-left {
	width: 300px;
	margin: 0 30px 0 0;
}
.wrapper.blog .sidebar.sidebar-left h3 {
	color: #F0F0E0;
	margin: 0 0 15px;
}
.wrapper.blog .sidebar.sidebar-left ul {
	padding: 0;
}
.wrapper.blog .sidebar.sidebar-left li {
	list-style: none;
}
.wrapper.blog .sidebar.sidebar-left li a {
	color: #DDDDDD;
	text-decoration: none;
}


/* PAGE */
.wrapper.page header {
	width: 100%;
	height: auto;
	background: #1B1E22;
	margin: 0;
	padding: 0 0 30px;
}


/* PROFILE */
.wrapper.page.profile header h1 {
	text-align: center;
	padding: 62px 0 36px;
	height: auto;
}
.wrapper.page.profile header h2 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.profilePostInner {
	display: flex;
}
.profileImgArea {
	margin: 0 23px 0 0;
}
.profileTextInner {
	background: #2D2E33;
}
.profileTextInner h3 {
	color: #F0F0DF;
	font-size: 23px;
	text-align: center;
	background: #1B1E22;
	padding: 18px;
	line-height: 120%;
	margin: 0;
}
.profileTextInner h3 span {
	margin: 0 0 0 24px;
	font-size: 20px;
}
.profileTextInner table {
	font-size: 13px;
	margin: 0;
	padding: 25px 25px 42px 25px;
	color: #ddd;
	width: 100%;
}
.profileTextInner th {
	text-align: left;
	color: #ddd;
	width: 80px;
	font-weight: normal;
}
.profileTextInner table td {
	color: #DDDDDD;
	font-weight: bold;
}
.profileTextInner p {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 156%;
	padding: 25px 25px 42px 25px;
	margin: 0;
}
.profileTextInner p a {
	color: #BFCCFF;
	text-decoration: none;
}




/* LINK */
.wrapper.page.link header h1 {
	text-align: center;
	padding: 62px 0 36px;
	height: auto;
}
.wrapper.page.link header h2 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.linkTextInner {
	background: #2D2E33;
}
.linkTextInner h3 {
	color: #F0F0DF;
	font-size: 18px;
	background: #1B1E22;
	padding: 15px;
	line-height: 120%;
	margin: 0;
}
.linkTextInner h3 span {
	margin: 0 0 0 24px;
	font-size: 20px;
}
.linkTextInner p {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 156%;
	padding: 15px;
	margin: 0;
}
.linkTextInner p a {
	color: #BFCCFF;
	text-decoration: none;
}


/* SCHEDULE */
.wrapper.page.schedule header h1 {
	text-align: center;
	padding: 62px 0 36px;
	height: auto;
}
.wrapper.page.schedule header h2 {
	margin: 0;
	padding: 0;
	text-align: center;
}


/* DISCOGRAPHY NAVI */
.discographyNavi ul {
	margin: 0;
	padding: 0;
	font-size: 0;
}
.discographyNavi li {
	list-style: none;
	display: inline-block;
	font-size: 0;
	margin: 0 43px 0 0;
}
.discographyNavi li:last-child {
	margin: 0;
}


/* DISCOGRAPHY HEADER */
.wrapper.discography .mainContentsInner {
	flex-wrap: wrap;
}


/* DISCOGRAPHY */
.discography.single .mainContentsInner {
	width: 1000px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	justify-content: space-between;
	padding: 0 0 50px;
}
.discographyItem {
	margin: 0 20px 30px 0;
	width: 235px;
	background: rgba(27,30,34,0.97);
	text-align: center;
}
.discographyItem .cat {
	margin: 0 15px 10px;
	color: #C0B6B0;
	font-size: 11px;
	text-align: center;
	background: rgba(173,153,150,0.38);
	padding: 2px 10px;
	display: inline-block;
}
.discographyItem:nth-child(4n) {
	margin: 0 0 30px;
	width: 235px;
}
.discographyItem .image{
	margin: 0 0 13px;
    width: 100%;
    height: 66%;
}
.discographyItem .image img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.discographyItem .title {
	color: #D2D8CC;
	margin: 0 0 8px;
	line-height: 110%;
	padding: 0 15px;
	font-weight: bold;
	text-align: center;
}
.discographyItem .releaseDate {
	color: #C5C0C7;
	font-size: 12px;
	font-weight: normal;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	width: 100%;
	margin: 0 0 15px;
}
.discography .contentArea {
	padding: 0;
	width: 1000px;
	margin: 0 auto;
	display: flex;
}
.jacketArea {
	margin: 0 27px 27px 0;
	width: 302px;
}
.jacketArea img {
	margin: 0 0 27px;
	width: 100%;
	height: auto;
}
.jacketArea img:last-child {
	margin: 0;
}
.itemArea .TitleWrap {
	background: #1B1E22;
	padding: 20px 30px;
}
.itemArea .subTitle {
	color: #D2D8CC;
	font-size: 16px;
	margin: 0 0 5px;
}
.itemArea .title {
	color: #F0F0DF;
	font-size: 30px;
	line-height: 110%;
	background: #1B1E22;
	margin: 0 0 10px;
	font-weight: bold;
}
.itemArea .cat {
	margin: 0 10px 0 0;
	color: #C0B6B0;
	font-size: 13px;
	text-align: center;
	background: rgba(173,153,150,0.38);
	padding: 2px 10px;
	display: inline-block;
}
.itemArea .releaseDate {
	color: #ddd;
	font-size: 16px;
	padding: 0;
	background: #1B1E22;
	display: inline-block;
}
.itemArea .songList {
	color: #ddd;
	font-size: 14px;
	padding: 15px 30px;
	background: #2D2E33;
}
.itemArea .songList p {
	margin: 0 0 15px;
}


.cal_wrapper, .googlecal, .googlecal iframe {
	width: 100%;
	padding-bottom: 0 !important;
}


/* PAST BLOG */
.wrapper.page.pastBlog header h1 {
	text-align: center;
	padding: 62px 0 36px;
	height: auto;
}
.wrapper.page.pastBlog header h2 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.wrapper.page.pastBlog .contentArea {
	padding: 0;
	width: 100%;
	display: flex;
}
.wrapper.page.pastBlog .boyakiWrap {
	width: 862px;
}
.wrapper.page.pastBlog .boyakiPost p {
	float: none;
	background-color: transparent;
	color: #b4a6a3;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
	font-size: 12.6px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	letter-spacing: normal;
	orphans: 2;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	text-transform: none;
	-webkit-text-stroke-width: 0px;
	white-space: normal;
	word-spacing: 0px;
	margin: 0 0 1em;
}
.wrapper.page.pastBlog .boyakiTextInner a {
	color: #BFCEFF;
	text-decoration: none;
}
.wrapper.page.pastBlog .sideBar {
	width: 147px;
	margin: 0 30px 0 0;
}
.wrapper.page.pastBlog .sideBar ul {
	padding: 0;
	margin: 0;
	border-top: dashed 1px rgba(200,202,220,0.28);
}
.wrapper.page.pastBlog .sideBar li {
	border-bottom: dashed 1px rgba(200,202,220,0.28);
	padding: 10px;
}
.wrapper.page.pastBlog .sideBar li a {
	color: #F0F0E0;
	text-decoration: none;
}





 /* SMARTPHONE */
@media screen and (max-width: 640px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }


	/* MODAL WINDOW */
	.modal-window .modal-inner {
		position: absolute;
		top: 45vh;
		left: 0;
		z-index: 20;
		margin-left: 10%;
		width: 80%;
		overflow-x: hidden;
		border-radius: 2px;
		background: #fff;
		-webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
	}
	.modal-window .modal-close::after {
		content: '\00d7';
		z-index: 20;
		background: none;
		border-radius: 2px;
		padding: 0;
		font-size: 1.2em;
		text-decoration: none;
		text-indent: 0;
		width: 1em;
		margin: 0 0 0 32%;
		text-align: right;
	}


	/* WRAPPER INDEX */
    .wrapper.index {
        background: none;
        margin: 0;
        padding: 0;
    }


	/* HEADER */
    header {
		background: url(../img/background_smartphone.jpg) #9C8169 center top no-repeat;
		background-size: 130% auto;
		margin: 0;
		height: 110vw;
	}
    header h1 {
        text-align: center;
        margin: 0;
        padding: 40vw 5% 0;
        height: auto;
        width: 90%;
    }
    header h1 img {
        width: 100%;
        height: auto;
    }


	/* HEADER NAVIGATION */
    .menu-trigger, .menu-trigger span {
        display: inline-block;
        transition: all .4s;
        box-sizing: border-box;
    }
    .menu-trigger {
        width: 40px;
        height: 38px;
        position: absolute;
        display: table-cell;
        vertical-align: middle;
        right: 10px;
        top: 10px;
        z-index: 10000;
    }
    .menu-trigger span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #4F646F;
        border-radius: 4px;
    }
    .menu-trigger span:nth-of-type(1) {
        top: 0;
    }
    .menu-trigger.active span:nth-of-type(1) {
        -webkit-transform: translateY(22px) rotate(-45deg);
        transform: translateY(22px) rotate(-45deg);
    }
    .menu-trigger span:nth-of-type(2) {
        top: 18px;
    }
    .menu-trigger.active span:nth-of-type(2) {
        opacity: 0;
    }
    .menu-trigger span:nth-of-type(3) {
        bottom: 0;
    }
    .menu-trigger.active span:nth-of-type(3) {
        -webkit-transform: translateY(-14px) rotate(45deg);
        transform: translateY(-14px) rotate(45deg);
    }
    header .sidebar.sidebar-header {
        background: none;
        background-blend-mode: normal;
        min-width: auto;
    }
    header .sidebar.sidebar-header nav {
        text-align: center;
        background-color: rgba(255,255,255,0.85);
        background-blend-mode: multiply;
        transition: all .4s;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 0%;
        position: fixed;
        overflow: hidden;
    }
    header .sidebar.sidebar-header nav.sp {
        display: block;
        transition: all .4s;
        height: 100%;
		z-index: 9999;
    }
    header nav ul {
		margin: 50px 0 0;
		padding: 0;
		font-size: 0;
		min-width: auto;
		width: 100%;
		height: auto;
	}
    header nav li {
        list-style: none;
        display: block;
        margin: 0;
        letter-spacing: 0.15em;
        transform: scale(0.9, 1);
        line-height: 10vw;
        text-align: center;
        font-size: 3vw;
    }
    header nav li a {
        text-decoration: none;
        color: #191E2C;
        margin: 0;
        padding: 0;
        font-size: 13px;
    }
    .socialButtonArea {
        text-align: center;
        margin: 20px 0 0;
        padding: 0;
    }


	/* TOP AD AREA */
    .topAdArea {
		margin: 0;
		padding: 0 5% 5%;
		font-size: 0;
		text-align: center;
		width: 90%;
	}
    .topAdArea .textwidget.custom-html-widget div {
        list-style: none;
        display: flex;
        width: 38%;
        text-align: center;
        margin: 0 4% 0 10%;
        vertical-align: top;
    }
	.topAdArea .textwidget.custom-html-widget div h4 {
		border: solid 1px rgba(199,201,219,0.77);
		width: 90%;
		display: flex;
		color: #DFDFD0;
		font-size: 10px;
		padding: 2vw 0;
		font-weight: normal;
		margin: 0 3%;
		align-items: center;
		vertical-align: middle;
		justify-content: center;
		line-height: 1em;
	}
	.topAdArea .textwidget.custom-html-widget div:last-child {
        margin: 0;
    }


	/* MAIN CONTENTS */
    .mainContents {
        background: #212839;
        width: 92%;
        padding: 5% 4%;
    }
	.wrapper.index .mainContentsInner,
	.wrapper.information .mainContentsInner,
	.wrapper.live .mainContentsInner,
	.wrapper.blog .mainContentsInner,
	.wrapper.page .mainContentsInner {
		width: 100%;
		display: block;
	}


	/* CONTENTS AREA */
    .contentArea {
        padding: 0;
        width: 100%;
    }
    .topicsArea {
        width: 100%;
        margin: 0 0 15%;
    }
    .topicsArea h2 {
        color: #fff;
        font-size: 0;
        text-align: center;
        width: 40%;
        border: solid 1px #fff;
        margin: 0 auto 3%;
        padding: 2.5% 6.5%;
    }
	.topicsArea h2 img {
		width: 100%;
		height: auto;
	}
    .topicsList ul {
        height: auto;
    }
    .topicsList li {
        list-style: none;
        border-bottom: dashed 1px rgba(200,202,220,0.28);
        padding: 2%;
        width: 96%;
    }
    .topicsList .date {
        color: #C5C0C7;
        font-size: 13px;
        display: inline-block;
        vertical-align: top;
        width: 5.25em;
    }
    .topicsList .cat {
        background: rgba(173,153,150,0.38);
        color: #C0B6B0;
        padding: 2px 0;
        width: 6em;
        text-align: center;
        display: inline-block;
        font-size: 10px;
        vertical-align: top;
        margin: 0 10px;
    }
    .topicsList a {
		color: #F0F0E0;
		display: block;
		text-decoration: none;
		font-size: 13px;
		vertical-align: top;
		width: 100%;
	}


	/* SIDEBAR */
    .sideBar {
        width: 100%;
        background: no-repeat;
    }


	/* INSTAGRAM */
    #sb_instagram {
        width: 100% !important;
        background: none;
    }
    #sb_instagram .sb_instagram_header {
        width: 260px !important;
        margin: 0 0 15px -130px !important;
        float: none !important;
        overflow: hidden;
        background: url(../svg/icon_instagram.svg) right top no-repeat;
        position: relative;
        left: 50%;
    }
    #sb_instagram .sbi_follow_btn{
        position: absolute;
        left: 50%;
        margin: 0 0 0 -90px !important;
    }
    #sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(3n+1),
    #sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(3n+2) {
        width: 32%;
        margin: 0 2% 2% 0 !important;
    }
    #sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(3n) {
        width: 32%;
        margin: 0 0 2% !important;
    }


	/* BANNER AREA */
	.bannerArea > div {
		margin: 0 5%;
		display: inline-block;
	}
	.bannerArea a img {
		vertical-align: bottom;
		max-width: 100%;
		height: auto;
	}


    /* FOOTER */
    .footerWrap {
        bottom: 0;
        width: 100%;
        background: #000;
        padding: 0;
    }
    .footerLinkArea ul {
        text-align: center;
        margin: 0 auto;
        padding: 10% 0;
        font-size: 0;
        width: 90%;
    }
    .footerLinkArea li {
        display: inline-block;
        vertical-align: middle;
        list-style: none;
        margin: 0 0 2%;
    }
    .footerLinkArea ul li img {
        vertical-align: bottom;
        width: 100%;
        height: auto;
    }
    .footerWrap .highwaystar {
        padding: 5%;
  	    margin: 0;
        text-align: center;
        font-size: 0;
    }
    footer {
        text-align: center;
        color: #C5C1C8;
        font-size: 11px;
        margin: 0 0 3%;
    }


	/* PAGE */
	.wrapper.page header {
		width: 100%;
		height: auto;
		background: #1B1E22;
		text-align: center;
		padding: 0 0 10%;
	}
	.wrapper.page header h1 {
		text-align: center;
		padding: 70px 10% 0;
		height: auto;
		width: 80%;
		font-size: 0;
	}
	.wrapper.page header h1 img {
		font-size: 0;
	}
	.wrapper.page header h2 {
		width: 80%;
		margin: 5% 10%;
		font-size: 0;
	}
	.wrapper.page header h2 img {
		width: 100%;
	}


	/* NEWS */
	.wrapper.information header,
	.wrapper.live header {
		width: 100%;
		height: auto;
		background: #1B1E22;
		text-align: center;
		padding: 0 0 10%;
	}
	.wrapper.information header h1,
	.wrapper.live header h1,
	.wrapper.discography header h1 {
		text-align: center;
		padding: 70px 10% 0;
		height: auto;
		width: 80%;
	}
	.infoWrap .date {
		font-size: 10px;
	}
	.infoWrap .cat {
		background: rgba(173,153,150,0.38);
		color: #C0B6B0;
		padding: 2px 5px;
		width: 60px;
		text-align: center;
		display: inline-block;
		font-size: 8px;
		vertical-align: top;
		margin:-3px 4px 0 0;
	}
	.infoWrap .titleText {
		width: 100%;
		display: block;
		font-size: 12px;
		margin: 5px 0 0;
	}
	.infoWrap .post p {
		font-size: 11px;
		margin: 0 0 3%;
	}
	.newsNavi li {
		list-style: none;
		display: inline-block;
		font-size: 0;
		margin: 0 0 5%;
		text-align: center;
		width: 30%;
	}
	.newsNavi li img {
		height: 3vw;
	}
	.newsNavi li:nth-child(4),
	.newsNavi li:nth-child(5),
	.newsNavi li:nth-child(6){
		margin:0;
	}
	.wrapper.information header h2,
	.wrapper.live header h2,
	.wrapper.discography header h2 {
		width: 80%;
		margin: 5% 10%;
	}
	.newsNavi h2 img {
		width: 100%;
	}
	
	
	/* BOYAKI */
	.wrapper.blog header {
		height: 70vw;
		background: url(../img/background_boyaki.jpg) center top no-repeat #FFF3E7;
		background-size: auto 55vw;
		padding: 0 0 5vw;
	}
	.wrapper.blog header .sidebar.sidebar-header {
		width: 100%;
		height: 44px;
		position: absolute;
		background: none;
		min-width: auto;
	}
	.boyakiNavi {
		margin: 0 auto;
		text-align: center;
		background: linear-gradient( rgba(27,30,34,0.4), rgba(27,30,34,1), rgba(27,30,34,1), rgba(27,30,34,1));
		position: absolute;
		bottom: 0;
		width: 100%;
		padding: 0 0 5vw;
	}
	.wrapper.blog header h1 {
		width: 90%;
		height: auto;
		margin: 0 5vw 3vw;
		padding: 3vw 0 0;
		font-size: 0;
	}
	.wrapper.blog header h1 img {
		width: 100%;
		height: auto;
	}
	.wrapper.blog header h2 {
		width: 90%;
		margin: 0 5vw 3%;
		font-size: 0;
	}
	.wrapper.blog header h2 img {
		width: 100%;
	}
	.boyakiNavi > p {
		font-size: 0;
		width: 90%;
		margin: 0 5%;
	}
	.boyakiNavi p img {
		color: #fff;
		text-decoration: none;
		font-size: 2.2vw;
		width: auto;
		height: 3vw;
	}
	.wrapper.blog .mainContents {
		background: rgba(33,40,57,0.48);
		width: 100%;
		padding: 10% 0 0;
	}
	.wrapper.blog .mainContentsInner {
		width: 100%;
		margin: 0 auto;
		display: flex;
	}
	.boyakiPost {
		width: 90%;
		background: #2D2E33;
		margin: 0 5% 10%;
	}
	.boyakiPostInner {
		display: block;
		padding: 5%;
	}
	.boyakiPost h3 {
		color: #F0F0DF;
		margin: 0;
		font-size: 14px;
		background: #1B1E22;
		width: calc(100% - 3%);
		padding: 0 3% 0 0;
		display: flex;
		justify-content: center;
		align-items: stretch;
	}
	.boyakiPost h3 span.boyakiNumberWrap {
		display: inline-block;
		background: #1A130F;
		padding: 12px 15px;
		margin: 0;
		font-size: 9px;
		justify-content: center;
		align-items: center;
	}
	.boyakiPost h3 span.boyakiNumberWrap span {
		padding: 0;
		font-size: 18px;
	}
	.boyakiPost h3 .boyakiTitle {
		display: flex;
		padding: 10px 15px;
		align-items: center;
		width: 100%;
		line-height: 1.1em;
	}
	.boyakiPost .thumbNailArea {
		background: #000;
		border: solid 7px #000;
		width: calc(100% - 14px);
		height: 50vw;
		margin: 0 0 3%;
		overflow: hidden;
	}
	.boyakiPost p {
		color: #DDDDDD;
		font-size: 11px;
		line-height: 161%;
		margin: 0 0 1em;
	}
	.boyakiPost p img {
		max-width: 100%;
		height: auto;
	}
	.boyakiPost .more {
		color: #DFDFD0;
		border: solid 1px #C9CBDB;
		width: 90%;
		line-height: 40px;
		text-align: center;
		font-size: 13px;
		font-weight: bold;
		margin: 0 auto;
		cursor: pointer;
		left: 5%;
	}
	.boyakiPost .boyakiTextInner {
		height: 4.5em;
		overflow: hidden;
		-webkit-transition: all .0.5s;
		-moz-transition: all .0.5s;
		-ms-transition: all .0.5s;
		-o-transition: all .0.5s;
		transition: all .0.5s;
		margin: 0 0 50px;
		word-wrap: break-word;
	}
	.boyakiPost input:checked ~ .boyakiTextInner {
		height: auto;
		margin: 0 0 50px;
		-webkit-transition: all .0.5s;
		-moz-transition: all .0.5s;
		-ms-transition: all .0.5s;
		-o-transition: all .0.5s;
		transition: all .0.5s;
	}


	/* PROFILE */
	.wrapper.page.profile header h1 {
		text-align: center;
		padding: 70px 10% 0;
		height: auto;
		width: 80%;
	}
	.wrapper.page.profile header h2 {
		width: 80%;
		margin: 5% 10% 0;
	}
	.profilePostInner {
		display: block;
		width: 100%;
	}
	.profileImgArea {
		margin: 0 0 5%;
		width: 100%;
	}
	.profileImgArea img {
		width: 100%;
		height: auto;
	}


	/* LINK */
	.wrapper.page.link header h1 {
		text-align: center;
		padding: 70px 10% 0;
		height: auto;
		width: 80%;
	}
	.wrapper.page.link header h2 {
		width: 80%;
		margin: 5% 10% 0;
	}
	.linkTextInner h3 {
		color: #F0F0DF;
		font-size: 3.5vw;
		background: #1B1E22;
		padding: 3vw;
		line-height: 120%;
		margin: 0;
	}
	.linkPostInner {
		display: block;
		width: 100%;
	}
	.linkTextInner p {
		color: #FFFFFF;
		font-size: 3vw;
		line-height: 156%;
		padding: 3vw;
		margin: 0;
	}
	
	
	/* DISCOGRAPHY */
	.wrapper.discography .mainContentsInner {
		flex-wrap: wrap;
		justify-content: space-between;
		width: initial;
	}
	.wrapper.discography header h2 img {
		width: 100%;
	}
	.discographyItem {
		margin: 0 0 5vw;
		width: 47.5%;
		word-wrap: break-word;
	}
	.discographyItem:nth-child(4n) {
		margin: 0 0 5vw;
		width: 47.5%;
	}
	.mainContentsInner > p {
		text-align: center;
		width: 100%;
		color: #D2D8CC;
	}
	.discographyNavi ul {
		padding: 0;
		margin: 0;
		width: 100%;
		height: 5vw;
		overflow: hidden;
	}
	.discographyNavi li {
		width: 20%;
		height: 5vw;
		background-size: auto 100% !important;
		font-size: 5vw;
		margin: 0 7% 0 0;
	}
	.discographyNavi li img {
		height: 3vw;
		width: auto;
		vertical-align: top;
	}
	.discographyNavi li:nth-child(1) {
		width: 7%;
		height: 5vw;
	}
	.discographyNavi li:nth-child(2) {
		width: 13%;
		height: 5vw;
	}
	.discographyNavi li:nth-child(3) {
		width: 12.5%;
		height: 5vw;
	}
	.discographyNavi li:nth-child(4) {
		width: 14.5%;
		height: 5vw;
	}
	.discographyItem .image {
		margin: 0 0 5%;
	}
	.discographyItem .cat {
		font-size: 8px;
		margin: 0 5% 3%;
		padding: 2px 6px;
	}
	.discographyItem .title {
		color: #D2D8CC;
		margin: 0 0 3px;
		font-size: 12px;
	}
	.discographyItem .releaseDate {
		color: #C5C0C7;
		font-size: 9px;
		font-weight: normal;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		width: 100%;
		margin: 0 0 5%;
	}
	.discographyItem .salesStartDate {
		margin: 0 0 10%;
		color: #C90800;
		font-size: 11px;
	}
	.discography.single .mainContentsInner {
		width: 100%;
		display: block;
	}
	.discography .contentArea {
		padding: 0;
		width: 100%;
		margin: 0 auto;
		display: block;
	}
	.discography .jacketArea {
		margin: 0 15% 5%;
		width: 70%;
	}
	.jacketArea img {
		margin: 0 0 5%;
		width: 100%;
		height: auto;
	}
	.itemArea {
		width: 90%;
		padding: 0 5% 5%;
	}
	.itemArea .TitleWrap {
		background: #1B1E22;
		padding: 5%;
	}
	.itemArea .cat {
		font-size: 9px;
		margin: 0 10px 0 0;
	}
	.itemArea .subTitle {
		color: #D2D8CC;
		font-size: 12px;
		width: 100%;
	}
	.itemArea .title {
		font-size: 14px;
		margin: 0 0 3%;
	}
	.itemArea .releaseDate {
		font-size: 10px;
		margin: 0 0 3%;
	}

	.itemArea .songList {
		font-size: 11px;
		padding: 5%;
	}
	.discography.single .mainContentsInner {
		padding: 0 0 5%;
	}
	
	/* PAST BLOG */
	.wrapper.page.pastBlog header h1 {
		text-align: center;
		padding: 0 10%;
		height: auto;
	}
	.wrapper.page.pastBlog header h2 {
		text-align: center;
		padding: 5% 10% 0;
		height: auto;
		width: 80%;
	}
	.wrapper.page.pastBlog .sideBar {
		width: 27%;
		margin: 0 3% 0 0;
	}
	.wrapper.page.pastBlog .sideBar li {
		font-size: 11px;
	}
	.wrapper.page.pastBlog .boyakiWrap {
		width: 70%;
	}
	.wrapper.page.pastBlog .boyakiPost h3 span.boyakiNumberWrap span {
		padding: 0;
		font-size: 9px;
	}
	.wrapper.page.pastBlog .boyakiPost h3 {
		color: #F0F0DF;
		font-size: 12px;
		display: block;
	}
	.wrapper.page.pastBlog .boyakiPost h3 span.boyakiNumberWrap {
		display: inline-block;
		background: #1A130F;
		padding: 3px 10px;
		margin: 5% 5% 0;
		font-size: 9px;
		justify-content: center;
		align-items: center;
	}
	.wrapper.page.pastBlog .boyakiPost h3 .boyakiTitle {
		display: flex;
		padding: 5px 15px 10px;
		align-items: center;
		width: 100%;
		line-height: 1.1em;
		font-size: 11px;
	}
	.wrapper.page.pastBlog .wp-pagenavi a, .wrapper.page.pastBlog .wp-pagenavi span.current {
		width: 16px;
		height: 16px;
		display: inline-block;
		padding: 0;
		margin: 0 5px 0 0;
		font-size: 8px;
		text-align: center;
		line-height: 16px;
	}
	
	
	
	/* LIVE */
	.liveNavi h2 img {
		width: 100%;
		height: auto;
	}
	.liveWrap .post dt {
		color: #F0F0E0;
		font-weight: bold;
		background: rgba(27,30,34,0.97);
		padding: 0;
		cursor: pointer;
		display: flex;
		justify-content: space-between;
		line-height: 15px;
		padding: 20px;
		text-align: left;
	}
	.liveWrap .tit_link {
		margin: 0;
		padding: 0;
		width: 100%;
		display: flex;
	}
	.liveWrap .titleArea {
		width: 100%;
		padding: 0;
	}
	.liveWrap .titleText {
		width: 100%;
		display: inline-block;
		vertical-align: top;
		font-size: 12px;
		line-height: 15px;
	}
	.liveWrap .post dd {
		background: #2D2E33;
		margin: 0;
		padding: 5%;
		font-size: 11px;
	}
	.liveWrap .post dd img {
		max-width: 100%;
	}
	
	/* Google Calendar */
	.wrapper.page.schedule header h1 {
		text-align: center;
		padding: 70px 10% 0;
		height: auto;
		width: 80%;
		font-size: 0;
	}
	.wrapper.page.schedule header h2 {
		width: 80%;
		margin: 5% 10%;
		font-size: 0;
	}
	.cal_wrapper {
	  max-width: 980px; /* 最大幅 */
	  min-width: 300px; /* 最小幅 */
	  margin: 2.0833% auto;
	}
	.googlecal {
	  position: relative;
	  padding-bottom: 100% !important; /* 縦横比 */
	  height: 0;
	  overflow: hidden;
	}
	.googlecal iframe {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100% !important;
	  height: 100% !important;
	}
	.googlecal iframe .bubble {
		position: absolute;
		visibility: hidden;
		left: 0;
		top: 0;
		font-size: 9pt;
		width: 93% !important;
		height: 100% !important;
		overflow: auto;
	}
	
	
	/* BANNER */
	.bannerArea a {
		margin: 0 0 3vw;
		display: block;
	}
}

@media only screen and (min-width: 641px) {
  /* 画面幅が641px以上の場合の縦横比の指定 */
  .googlecal {
    padding-bottom: 75%;
  }
}
